/*
Theme Name: Custom Theme
Theme URI: http://wordpressguru.net
Version: 1.0
Description: Custom Theme by Wordpress Guru
Author: Wordpress Guru
Author URI: http://wordpressguru.net
template: bb-theme
*/


/* Add your custom styles here... */ 

*::-webkit-input-placeholder {
   color: #999;
}
*:-moz-placeholder { /* Firefox 18- */
   color: #999;  
}
*::-moz-placeholder {  /* Firefox 19+ */
   color: #999;  
}
*:-ms-input-placeholder {  
   color: #999;  
}
*::-webkit-input-placeholder:after{
} 
*:focus::-webkit-input-placeholder{
	 color:transparent;
}
*::-moz-placeholder:after{
} 
*:focus::-moz-placeholder{
	 color:transparent;
}

body {
	overflow-x:hidden;
    line-height: 1.5;
}
h1, h2, h3, h4, h5, h6 {
    line-height: 1.2;
}
p {
    margin: 0 0 20px;
}

img {
	max-width:100%;
	height:auto;
}
.fl-full-width .fl-page {
    max-width: 1524px;
    margin: 0 auto;
    overflow-x: hidden;
    position: relative;
}
.fl-full-width .container {
    width: 100%;
	/*max-width:1320px;*/
	padding-left: 5%;
    padding-right: 5%;
	box-sizing:border-box;
}
.fl-post-content{
	max-width:1220px;
	margin:0 auto;
}

.about-lp h2{
	font-size: 40px;
    line-height: 63px;
    font-weight: 400;
    letter-spacing: .02em;
    margin-top: 12px;
	margin-bottom: 0;
}
.about-lp p{
	font-size: 25px;
    line-height: 43px;
    letter-spacing: .02em;
    margin-bottom: 15px;
}
.saltzer-story h2{
	font-size: 47px;
    font-weight: 400;
    letter-spacing: .02em;
	margin-bottom: 44px;
}
.saltzer-story img{
	margin: -74px -54px 30px 20px;
}
.saltzer-story p, .leader-block p{
	font-size: 22px;
    line-height: 30px;
    margin-bottom: 30px;
}

.fl-post-title a.white-i span {
color: #FFF !important;
}

.information-security p{
	font-size: 25px;
    line-height: 48px;
    margin-bottom: 49px;
    letter-spacing: .02em;
}
.addleaf{
	position:relative;
}
.addleaf::after{
	content:'';
	width:147px;
	height:93px;
	background:url(img/leaf.png)center no-repeat;
	background-size:contain;
	position:absolute;
	margin: -27px 0 0 35px;
}
.saltzer-leadership h2{
	font-size: 47px;
    font-weight: 400;
    letter-spacing: .02em;
	margin: 0;
    padding: 30px 15px;
}
.h2wrap-leader{
	background-color:#c4cfd1;
	max-width:100% !important;
}
.leader-block{
	display:flex;
	margin-bottom:9%;
}
.leader-block .image-side{
	width: 22%;
    margin-right: 5%;
	margin-bottom: 5%;
}
.leader-block .text-side{
	width:70%;
}
.leader-name{
	color: #009b4c;
    text-transform: uppercase;
    font-size: 38px;
    line-height: 38px;
    font-weight: 700;
}
.leader-title{
	text-transform:uppercase;
	margin-bottom:27px;
	font-size: 24px;
    line-height: 42px;
}
.mt70{
	margin-top: 70px !important;
}
.mt50{
	margin-top: 50px !important;
}
.coloredaccent{
	max-width: 100% !important;
    background: #eaeeee;
}
.fl-page-nav .navbar-nav, .fl-page-nav .navbar-nav a {
    font-size: 18px !important;
}
@media (min-width:1200px){
.float-lg-right {
float:right;
}
}

@media (max-width:1200px){
	.about-lp h2{
		font-size: 32px;
		line-height: 55px;
	}
	.about-lp p{
		font-size: 23px;
		line-height: 41px;
	}
	.saltzer-story h2, .saltzer-leadership h2{
		font-size:44px;
	}
	.addleaf::after{
		width: 121px;
		height: 78px;
	}
	.information-security p{
		font-size: 23px;
		line-height: 45px;
	}
}
@media (max-width:1000px){
	.about-lp h2{
		font-size: 29px;
		line-height: 52px;
	}
}
@media (max-width:750px){
	.about-lp h2{
		font-size: 26px;
		line-height: 45px;
	}
	.about-lp p,.information-security p{
		font-size: 21px;
		line-height: 38px;
	}
	.saltzer-story h2, .saltzer-leadership h2{
		font-size:40px;
	}
	.addleaf::after{
		width: 90px;
		height: 65px;
		top: 0;
		left: 328px;
		margin: -18px 0 0;
	}
	.saltzer-story img{
		float: none;
		margin: 0 auto 30px;
		display: block;
	}
	.leader-block{
		flex-direction:column;
	}
	.leader-block .image-side,.leader-block .text-side{
		width:100%;
	}
	.information-security img{
		float: none;
		margin: 0 auto 30px;
		display: block;
	}
}
@media (max-width:600px){
	.about-lp img{
		width:75px;
		margin-top:0 !important;
	}
	.about-lp h2{
		font-size: 20px;
		line-height: 31px;
		margin-top:0;
	}
	.about-lp p, .information-security p, .saltzer-story p, .leader-block p {
		font-size: 17px;
		line-height: 34px;
		margin-bottom:20px;
	}
	.saltzer-story h2, .saltzer-leadership h2 {
		font-size: 32px;
	}
	.addleaf::after {
		width: 68px;
		left: 265px;
	}
	.leader-name{
		font-size: 31px;
		line-height: 31px;
	}
	.leader-title{
		font-size: 21px;
		line-height: 32px;
	}
}

.btn {
	-webkit-transition:  all 0.25s ease 0s;
    -moz-transition:  all 0.25s ease 0s;
    -o-transition:  all 0.25s ease 0s;
    transition:  all 0.25s ease 0s;
}
.btn:hover {
	opacity:.9;
}

/* Header */

.fl-page-bar {
    position: absolute;
    border-bottom: 0;
    left: 0;
    right: 0;
    font-size: 15px;
    line-height: 1.2;
    font-weight: 500;
}
.fl-page-bar-container {
    max-width: 1440px !important;
}
.fl-page-bar .row > .text-center {
    text-align: right;
}
.fl-page-bar-text {
    padding: 20px 0 10px 0;
    position: relative;
    z-index: 99;
    color: #56655d;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
}
.fl-page-bar-text a {
    color: #56655d;
}
.fl-page-nav-search {
    display: block;
    z-index: 99;
    top: 40px;
}
.fl-page-nav-search a.fa-search {
    color: #fff;
    font-size: 14px;
    padding: 0;
    position: absolute;
    right: 0;
    top: 5px;
    width: 92px;
    height: 32px;
    background: #009b4c;
    line-height: 32px;
    text-align: center;
}
.fl-page-nav-search a.fa-search:after {
    content: ' Search';
    font-size: 13px;
    margin-left: 5px;
    font-family: "Open Sans", sans-serif;
}
.fl-page-nav .navbar-nav > li {
    margin:0 10px;
}
.fl-page-nav .navbar-nav > li > a {
    padding: 0;
    color: #4e4e4e;
}
.fl-page-nav-right .fl-page-nav ul.navbar-nav {
    margin-top: 90px;
}
.fl-page-nav-right.fl-page-header-fixed .fl-page-nav ul.navbar-nav {
    margin-top: 0;
}
.fl-page-nav-right.fl-page-header-fixed, .fl-page-header-fixed {
    max-width: 1524px;
    margin: 0 auto;
    left: 0;
    right: 0;
}
.fl-page-nav-right .fl-page-header-wrap {
    border-bottom: 0;
}
.searchdiv {
    position: relative;
    z-index: 9;
}
.searchdiv fieldset {
    max-width: 220px;
    float: right;
    position: relative;
    width: 100%;
}
.searchdiv fieldset input[type=search] {
    height: 40px;
    background: #f0f3f5;
    font-size: 22px;
    color: #414141;
    padding-left: 40px;
    border: 0;
}
.searchdiv fieldset input[type=submit] {
    width: 40px;
    height: 40px;
    text-indent: -99999px;
    position: absolute;
    left: 0;
    top: 0;
    border: 0;
    z-index: 2;
    background-color:transparent;
}
.submit_icon{
    width: 25px;
    height: 25px;
    position: absolute;
    left: 8px;
    top: 8px;
    border: 0;
    z-index: 1;
}
.fl-page-header-logo a {
    position: relative;
    z-index: 99;
}

.header-banner{
	border-bottom:20px solid #038a45;
}



/* Footer */
.fl-page-footer-widgets-row > div:nth-child(1) {
    width: 25%;
}
.fl-page-footer-widgets-row > div:nth-child(2) {
    text-align: right;
    width: 75%;
    padding-top: 70px;
}
.fl-page-footer-widgets-row > div:nth-child(3) {
    text-align: right;
    width: 25%;
    padding-top: 15px;
}
.fl-page-footer-widgets .fl-widget ul li {
    display: inline-block;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 18px;
}
.menu-footer-menu-container ul {
    text-align: right;
    margin-bottom: 0;
}
.menu-footer-menu-container ul li {
    margin: 0 0 8px 12px;
}
.menu-social-menu-container ul {
    margin-bottom: 0;
}
.menu-social-menu-container ul li {
    list-style: none;
    display: inline-block;
    margin: 0 2.5px;
}
.menu-social-menu-container ul li a i  {
    width: 45px;
    height: 45px;
    background: #aaabb2;
    border-radius: 50px;
    text-align: center;
    line-height: 47px;
    color: #fff !important;
    font-size: 26px;
    -webkit-transition: all 0.25s ease 0s;
    -moz-transition: all 0.25s ease 0s;
    -o-transition: all 0.25s ease 0s;
    transition: all 0.25s ease 0s;
}
.menu-social-menu-container ul li:hover a i {
    background: #009b4c;
}
.menu-social-menu-container ul.social-nav li a i {
    width: 40px;
    height: 40px;
    line-height: 42px;
    color: #fff;
    font-size: 24px;
}
.fl-page-footer-widgets {
    border-top: 0;
}
.fl-page-footer-widgets .fl-widget {
    margin-bottom: 20px;
}
.fl-page-header-container {
    max-width: 1420px !important;
}

/* Slider */
.slider {
    position: relative;
}
.bx-pager {
	position:absolute;
	left:0;
	right:0;
	bottom:20px;
	text-align:center;
}
.bx-pager-item {
    display: inline-block;
}
.bx-pager-item a {
    display: block;
    width: 14px;
    height: 14px;
    margin:0 5px;
	border-radius:100%;
	background: #fff;
	text-indent:-9999px;
}
.bx-pager-item a.active {
	background: #009b4c;
}
.bx-controls-direction a {
    position: absolute;
    display: block;
    width: 43px;
    height: 37px;
    top: 50%;
    margin-top: -18px;
    font-family: fontawesome;
    border: 1px solid;
    text-align: center;
    line-height: 37px;
    text-decoration: none !important;
}
.bx-controls-direction a.bx-prev {
	left:20px;
} 
.bx-controls-direction a.bx-next {
	right:20px;
} 
.slider ul {
	padding:0;
	margin:0;
	list-style:none;
}
.slide_txt {
    position: absolute;
    left: 0;
    right: 0;
	bottom:0;
    background: rgba(0,0,0,.5);
}
.slide_txt .inner {
    font-family: "Raleway", sans-serif;
    padding: 20px 30px 10px;
    line-height: 1;
    font-size: 24px;
    color: #fff;
}
.slide_txt .inner p {
    margin: 0 0 10px;
}
.slide_txt .inner h3  {
    line-height: 1;
}

.home .slide_txt {
    position: absolute;
    left: 0;
    right: 40%;
    bottom:0;
    top:0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    background: none;
}
.home .slide_txt .inner {
    font-family: "Raleway", sans-serif;
    /*padding: 20px 30px;
    background: rgba(255,255,255,.5);*/
    display: inline-block;
}
.home .slide_txt .inner h3  {
    line-height: 1;
}


/* Content */
.add_cta .row > div:nth-child(2) {
    border-left: 1px solid #669e80;
    border-right: 1px solid #669e80;
}
.add_resources .inner {
    box-shadow: rgba(0, 0, 0, 0.09) 0px 0px 12px 4px;
    padding: 45px 55px;
    margin-left: -65px;
    margin-top: -30px;
    background-color: #fff;
}
.add_resources .inner h2 {
    font-size: 27px;
    font-weight: 400;
    color: rgb(69, 77, 84);
    margin:0 0 24px;
}
.add_resources .row:nth-child(even) > div:first-child {
    float: right;
}
.add_resources  .row:nth-child(even) > div:last-child .inner {
    margin-left: inherit;
    margin-top: -30px;
    margin-right: -65px;
}
.newsandmore  {
    background: #fff;
}
.podcast_add_content img {
    opacity: .9;
}
.podcast_add_content img:hover {
    opacity: 1;
}
.searhbycat input, .searhbycat select {
    height: 60px;
    border-radius: 50px;
    border: 1px solid #d2d2d2;
    font-size: 20px;
    color: #3c3c3c;
    font-family: "Raleway", sans-serif;
    font-weight: 100;
    padding: 0 25px;
    display: inline-block;
    margin:0 10px 10px 0;
}
.searhbycat input  {
    width: 100%;
    max-width: 460px;
}
.searhbycat select {
    width: 235px;
}
.searhbycat input[type="submit"]  {
    width: 150px;
    background: #009b4c;
    color: #fff;
    text-transform: uppercase;
    font-weight: 100 !important;
}
.add_resources ul {
    padding-left: 20px;
}
.widget_search form {
    padding: 30px 20px;
    background: #009b4c;
}
.widget_search form input[type=text].fl-search-input {
    height: 45px;
    border-radius: 0;
    background: #fff url(img/SearchIcon.png) no-repeat 95% center;
}
.fl-sidebar .fl-widget .fl-widget-title {
    font-size: 13px;
    font-weight: 900;
    text-align: center;
    background: #009b4c;
    padding: 20px;
    color: #fff;
    text-transform: uppercase;
}
.fl-sidebar #text-2.fl-widget .fl-widget-title {
    background: #009b4c;
}
.fl-sidebar #text-2.fl-widget .menu-social-menu-container ul.social-nav {
    text-align: center;
}
.fl-sidebar #text-2.fl-widget .menu-social-menu-container ul.social-nav li a i {
    width: 40px;
    height: 40px;
    line-height: 40px;
    color: #393939 !important;
    font-size: 14px;
    background: no-repeat;
    border: 1px solid #f1f1f1;
}
.fl-sidebar #text-2.fl-widget .menu-social-menu-container ul.social-nav li:hover a i {
    color: #032b16 !important;
    border: 1px solid #393939;
}
.fl-sidebar #text-3.fl-widget  {
    padding: 30px 20px 1px;
    background: #009b4c;
    text-align: center;
    color: #a5d9be;
    font-size: 14px;
}
.fl-sidebar #text-3.fl-widget .fl-widget-title {
    background: url(img/TitleBg.png) no-repeat center center;
    margin: 0 0 20px;
    padding:0;
}
.fl-sidebar #text-3.fl-widget input {
    height: 42px;
    border-radius: 0;
    background: #fff;
    font-size: 14px;
    color: #787878;
}
.fl-sidebar #text-3.fl-widget input[type="submit"] {
    background: #009b4c;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 900;
    letter-spacing: .15em;
    width: 100%;
    border: 1px solid;
}
.fl-sidebar .fl-widget:not(#text-2) ul li a  {
    color: #009b4c;
    padding-left: 20px;
    position: relative;
}
.fl-sidebar .fl-widget:not(#text-2) ul li a:before {
    content: '';
    display: block;
    width: 7px;
    height: 7px;
    background-color: #009b4c;
    position: absolute;
    top: 7px;
}
.postslist .fl-post {
    margin-bottom: 20px;
    border-bottom: 1px solid #e6e6e6;
}
.postslist .fl-post:last-child {
    border-bottom: 0;
}
.wp-pagenavi {
    text-align: center;
    padding: 40px 0;
}
.blogpage article:nth-child(1) .row > div, .blogpage article:nth-child(4) .row > div {
    width: 100%;
}
.blogpage article:nth-child(2) .row > div .ImageCont, .blogpage article:nth-child(3) .row > div .ImageCont {
    height: 347px;
    overflow: hidden;
}
.blogpage article:nth-child(2) .row > div .ImageCont img, .blogpage article:nth-child(3) .row > div .ImageCont img {
    height: 100%;
    width: auto;
    max-width: inherit;
    margin-left: -50%;
}
.blogpage article {
    margin-bottom: 40px;
    padding-bottom: 20px;
    border-bottom: 2px solid #f3f3f3;
}
.blogpage article:nth-last-child(2) {
    margin-bottom: 0;
    border-bottom: 0;
}
.custompagetitle.fl-post-header {
    padding:60px 0;
    background-color: #009b4c; 
    color: #cef6e2;
    margin-bottom: 0;
	background-image: url('./img/Green_DotBar_VerticalGraphic.jpg');
	background-position:top center;
	background-repeat:no-repeat;
	background-size:cover;
}
.custompagetitle.fl-post-header .fl-post-title {
    margin-bottom: 0;
}
.fl-post-title a span{
	color:red;
}
.custompagetitle.fl-post-header .cpt_subtitle {
    margin-bottom: -20px;
    margin-top: 10px;
}
.custompagetitle.fl-post-header h1 {
    color: #fff;
    font-size: 30px;
}
.providerlist .row > div {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #d1d1d1;
}
.post-12 .providerlist .row > div:last-child {
    border-bottom:0;
}
hr {
    border-top: 1px solid #d1d1d1;
}
.doctorsearch {
    background: #c5cfd4;
    padding: 20px 20px 10px;
}
.doctorsearch input {
    height: 50px;
    border-radius: 50px;
    border: 0;
    color: #363636;
    font-size: 18px;
    padding: 0 35px;
    margin: 0 10px 10px;
    width: 340px;
}
.doctorsearch label {
    font-size: 24px;
    color: #414141;
    font-weight: normal;
    margin: 0 10px 10px;
}
.doctorsearch input[type="submit"] {
    width: 190px;
    background: #009b4c url(img/IconSearch.png) no-repeat 45px center;
    color: #fff;
    font-weight: 100;
    text-transform: uppercase;
    padding-left: 75px;
}
.doctorsearch input::-webkit-input-placeholder {
   color: #363636;
}
.doctorsearch input:-moz-placeholder { /* Firefox 18- */
   color: #363636;  
}
.doctorsearch input::-moz-placeholder {  /* Firefox 19+ */
   color: #363636;  
}
.doctorsearch input:-ms-input-placeholder {  
   color: #363636;  
}
.credential_item p {
    margin: 0 0 10px;
}
.credential_item .inner  {
    padding: 0 0 30px 45px;
    background: url(img/IconPlus.png) no-repeat 0 3px;
}
.satisfactionrating img.usr  {
    margin: 5px auto 7px!important;
    display: block !important;
}
.commaseparated a:last-child span {
    display: none;
} 
.add_featured_posts h3 {
    background: url(img/TitleBg2.png) repeat-y center top;
}
.add_featured_posts h2 {
    background: url(img/TitleBg2.png) repeat-y center top;
}
.single-location-page .location_info > div:first-child {
    background: url(img/AddressBg.jpg) no-repeat center top / cover;
}
.single-location-page .location_info .lai_get_direction_url {
    color: #fff;
    text-transform: uppercase;
    padding: 5px 5px 5px 40px;
    background: url(img/PinDrop.png) no-repeat left center;
}
.single-location-page .location_info a {
    color: #fff;
}
.single-location-page .location_info .white p {
margin-bottom:10px;
}
.map_container {
    border:1px solid #c5cfd4;
}
.additional_info .direction_url {
    color: #1b74e8;
    text-transform: uppercase;
    font-size: 14px;
    padding: 30px 0 0;
    display: inline-block;
    background: url(img/DirectionIcon.png) no-repeat center top;
}
.location_additional_info ul  {
    padding-left: 30px;
    margin-bottom: 30px;
}
.location_additional_info .btn  {
    width: 100%;
    height: 67px;
    background: url(img/BtnBg.png) no-repeat center center / 100%;
    line-height: 60px;
    color: #fff;
    font-size: 30px;
    padding: 0;
    max-width: 370px;
}
.single-location-page .providerlist .row > div {
    border-bottom: 0;
    width: 20%;
}
.single-location-page .providerlist img {
    /*-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    /*filter: grayscale(100%); */
    margin: 0 0 15px;
    border-radius: 0;
}
.sectiontitle {
    margin: 0 0 25px;
    background: #5d6460;
    padding: 20px 0; 
}
.sectiontitle h2 {
    color: #fff;
    font-size: 40px;
    font-weight: 500;
    padding: 5px 5px 5px 55px;
    background: url(img/CircleIcon.png) no-repeat left center;
    line-height: 1;
    margin: 0;
}
.map_container .lightgray {
    color: #726f6b;
}
#gform_wrapper_1 {
    background: #fff;
    padding: 1.5em 2em;
    border-radius: 5px;
    -webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);
    box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);
    margin: 16px 0 2em 0;
}
ul.blog-nav {
    padding: 40px 0 20px;
    margin: 0 ;
    list-style: none;
    text-align: center;
}
ul.blog-nav li {
    display: inline-block;
    width: 30%;
    margin: 0 1%;
}
ul.blog-nav li a {
    border: 2px solid #009b4c;
    border-radius: 4px;
    color: #009b4c;
    padding:10px 25px; 
    display: block;
    text-decoration: none !important;
    -webkit-transition:  all 0.25s ease 0s;
    -moz-transition:  all 0.25s ease 0s;
    -o-transition:  all 0.25s ease 0s;
    transition:  all 0.25s ease 0s;   
}
ul.blog-nav li:hover a, ul.blog-nav li.current-menu-item a {
   background: #009b4c;
    color: #fff;
}

/**
 * 11.0 Media Queries
 * -----------------------------------------------------------------------------
 */
/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See http://core.trac.wordpress.org/ticket/25888.
 */
@-ms-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}

/* Desktop */
.ForMobile {
	display:none !important;
}

@media screen and (min-width:0) and (max-width:1599px) {
	

} @media screen and (min-width:0) and (max-width:1365px) {
.fs65 {
    font-size: 55px;
}
.fl-page-nav-search a.fa-search {
    right: 15px;
}
.page-banner .fs58 {
    font-size: 52px;
}
.fl-page-nav .navbar-nav > li {
    margin: 0 12px;
}
.fl-page-nav .navbar-nav a {
    font-size: 19px;
}

} @media screen and (min-width:0) and (max-width:1199px) {
.fs65 {
    font-size: 45px;
}
.menu-footer-menu-container ul li {
    margin: 0 8px 8px;
}
.fl-page-nav .navbar-nav > li {
    margin:0 10px;
}
.fl-page-nav .navbar-nav a {
    font-size: 16px;
}
.page-banner .fs58 {
    font-size: 42px;
}
.fs36 {
    font-size: 30px;
}
.location_info > div.pl50 {
    padding-left: 15px;
    font-size: 20px;
}
.single-location-page .fs30 {
    font-size: 24px;
}
.single-location-page .fs22 {
    font-size: 20px;
}

/* Mobile */
} @media screen and (min-width: 0) and (max-width: 991px) {
.fl-page-nav .navbar-nav > li > a {
    padding: 10px 0px;
}
.fl-page-nav-right .fl-page-nav ul.navbar-nav {
    float: none !important;
    text-align: center;
}
.fl-page-bar .row > .text-center {
    text-align: left;
}
.fs65 {
    font-size: 35px;
}
.fs30 {
    font-size: 24px;
}
.page-banner .fs58 {
    font-size: 32px;
}
.custompagetitle.fl-post-header {
    padding: 40px 0;
}
.searchdiv {
    float: right;
    padding-top: 10px;
}
.fl-page-header-primary .fl-logo-img {
    max-width: 200px;
}
.fl-page-bar-text {
    font-size: 14px;
}
.fl-page-nav-right .fl-page-nav ul.navbar-nav {
    margin-top: 0;
}
.fs36 {
    font-size: 22px;
}
.fs24 {
    font-size: 18px;
}
.fs32 {
    font-size: 24px;
}
.fl-page-footer-widgets .fl-widget ul li {
    font-size: 18px;
}
.location_info > div.pl50 {
    font-size: 16px;
}
.single-location-page .fs30 {
    font-size: 20px;
}
.single-location-page .fs22 {
    font-size: 16px;
}
.location_info p {
    margin: 0 0 10px;
}
.location_additional_info .btn {
    font-size: 20px;
}
.single-location-page .providerlist .row > div {
    width: 25%;
}
.single-location-page .fs18 {
    font-size: 16px;
}



} @media screen and (min-width:0) and (max-width:767px) {
.ForMobile {
	display:block !important;
}
.ForDesktop {
	display:none !important;
}
body {
	min-width:320px;
}
.fl-page-bar {
    display: none;
}
.fl-page-nav .navbar-toggle * {
    color: #009b4c;
}
.fl-page-nav-toggle-icon .fl-page-nav .navbar-toggle {
    font-size: 32px;
    top: 23px;
}
.fl-page-nav-right .fl-page-nav ul.navbar-nav {
    text-align: left;
}
.add_resources .inner {
    margin: -50px auto 0 !important;
    max-width: 450px;
}
.add_resources .row:nth-child(even) > div:first-child {
    float: none;
}
.add_resources .pb80 {
    padding-bottom: 40px;
}
.add_resources .pt80 {
    padding-top: 40px;
}
.au_add_content .row > div {
    padding-right: 15px;
    padding-left: 15px;
}
.au_add_content .pull-right {
    float: none !important;
}
.au_add_content .inner {
    max-width: 100% !important;
}
.fl-page-footer-widgets {
    text-align: center;
}
.fl-page-footer-widgets-row > div {
    width: 100% !important;
}
.menu-social-menu-container ul {
    text-align: center;
}
.row25 {
    margin-left: -15px;
    margin-right: -15px;
}
.row25 > div {
    padding-left: 15px;
    padding-right: 15px;
}
.fs19 {
    font-size: 15px;
}
.fl-logo-img {
    max-width: 150px;
}
.blogpage article:nth-child(2) .row > div .ImageCont img, .blogpage article:nth-child(3) .row > div .ImageCont img {
    height: inherit;
    max-width: 100%;
    margin-left: 0;
}
.blogpage article:nth-child(2) .row > div .ImageCont, .blogpage article:nth-child(3) .row > div .ImageCont {
    height: inherit;
}
.fs32 {
    font-size: 24px;
}
.providerlist .row > div:last-child {
    margin-left: 0;
}
.home .slide_txt {
    right: 7%;
}
.custompagetitle.fl-post-header {
    padding: 20px 0;
}
.menu-footer-menu-container ul {
    text-align: center;
}
.fl-page-footer-widgets-row > div:nth-child(2) {
    padding-top: 0;
}
.fl-page-header-container {
    padding-top: 10px;
}
.fl-page-nav-right .fl-page-header-logo {
    padding-bottom: 10px;
}
.fl-page-footer-widgets .widget_media_image img {
    max-width: 120px;
}
.location_info > div.pl50 {
    padding: 15px;
}
.map_container  .row > div {
    text-align: center;
}
.map_container  .pt15 {
    padding-top: 0;
}
.single-location-page .providerlist .row > div {
    width: 33.33%;
}
.additional_info .pl50 {
    padding-left: 15px;
}
.sectiontitle h2 {
    font-size: 30px;
    background-size: auto 100%;
}
ul.blog-nav li {
    width: 100%;
    margin: 0 0 10px;
}
.fl-page-footer-widgets .fl-widget {
    text-align: center;
}
.fl-page-footer-widgets .fl-widget ul li {
    font-size: 16px;
}

} @media screen and (min-width:0) and (max-width:479px) {
.home .slide_txt {
    left: 5%;
    right: 5%;
}
.fs65 {
    font-size: 24px;
}
.fs30 {
    font-size: 16px;
}
.btn.fs14 {
    font-size: 12px;
}
.fs34 {
    font-size: 30px;
}
.newsandmore  .row25 > div {
    width: 100%;
}
.add_resources .inner {
    padding: 25px;
}
h2 {
    font-size: 24px;
}
.custompagetitle.fl-post-header h1 {
    font-size: 24px;
}
.page-banner .fs58 {
    font-size: 28px;
}
.fs65 {
    font-size: 20px;
}
.slide_txt .inner p {
    margin: 0 0 7px;
}
.doctorsearch input {
    width: 230px;
}
.doctorsearch label {
    font-size: 16px;
}
.fs32 {
    font-size: 18px;
}
.single-location-page .providerlist .row > div {
    width: 50%;
}
.maxw50p {
    max-width: 100% !important;
}
img.maxw50p.alignright {
    margin: 0 auto 20px !important;
    float: none !important;
    display: block;
}

} @media only screen and (min-device-width:320px) {
	body {padding:0;}
}


.ks-half-columns .container{
	display:flex;
}
.ks-half-wrapper{
	width:50%;
	box-sizing:border-box;
}
.ks-half-wrapper:first-of-type{
	padding-right:20px;
}
.ks-half-wrapper:last-of-type{
	padding-left:20px;
}
.ks-half-wrapper ul{
	margin-bottom:40px;
}
@media (max-width:750px){
	.ks-half-columns .container{
		flex-direction:column;
	}
	.ks-half-wrapper{
		width:100%;
	}
	.ks-half-wrapper:first-of-type{
		padding-right:0;
	}
	.ks-half-wrapper:last-of-type{
		padding-left:0;
	}
}

/* home podcast */
.embed-responsive { position: relative; display: block; width: 100%; padding: 0; overflow: hidden; }
.embed-responsive::before { padding-top: 56.25%; content: ""; display: block; }
.embed-responsive iframe { position: absolute; top: 0; bottom: 0; left: 0; width: 100%; height: 100%; border: 0; }
.text-center { text-align: center; }
.podcasts h2 { margin-bottom: 35px; color: #008330; font-size: 38px; font-weight: 900; line-height: 1.2; text-align: center; }
.podcasts h3 { margin-bottom: 15px; text-transform: uppercase; color: #008330; font-size: 20px; font-weight: bold; }
.podcasts .rte { font-size: 24px; line-height: 1.5; font-weight: bold; }
.podcasts p { margin-bottom: 15px; }
.welcome-section [class*=col-] { margin-bottom: 50px; }
.podcast-links { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
.podcast-link { color: #fff; line-height: 0.8em; width: 260px; height: 70px; padding: 5px; margin-right: 5px; margin-bottom: 10px; margin-left: 5px; border-radius: 35px; background-color: #393939; text-decoration: none; border: 0; text-align: left; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-transition: 0.2s all ease-in-out; -o-transition: 0.2s all ease-in-out; transition: 0.2s all ease-in-out; }
.podcast-link:hover { color: #fff; background-color: #272727; text-decoration: none; }
.podcast-link img { -webkit-box-flex: 0; -ms-flex: 0 0 60px; flex: 0 0 60px; max-width: 60px; margin-top: 0 !important; margin-right: 10px !important; margin-bottom: 0 !important; border-radius: 30px; vertical-align: middle; display: inline-block; float: left; }
.podcast-link .podcast-text { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; }
.link-title { font-size: 24px; line-height: 24px; font-weight: 900; display: block; }
.link-subtext { font-size: 14px; line-height: 18px; font-weight: 400; display: inline-block; }

.embed-content { margin-bottom: 25px; }
.anchorfm .embed-content iframe { max-width: 100%; width: 100%; height: 102px; background: #f7f7f7; }

.home-podcast-section { background-color: #fff; padding: 5em 20px 3em; }
.home-podcast-section .podcast-links { max-width: 900px; margin: 1.2em auto 3em; }
.home-podcast-section .podcast-player { max-width: 960px; margin: 0 auto; }
.home-podcast-section .podcast-player h3 { margin-bottom: 10px; text-transform: uppercase; color: #008330; }

@media (max-width: 840px){
	.podcasts #titleBar .title img { max-width: 86px; }
}
@media (min-width: 808px){
	.anchorfm .embed-content iframe { height: 165px; }
}
@media (min-width: 736px) {
	.podcasts h2 { font-size: 60px; }
	.podcasts h3 { font-size: 24px; }
	.podcasts .rte { font-size: 26px; line-height: 1.6; text-align: left; }
	.podcasts p { margin-bottom: 20px; }
}
@media (max-width: 480px) {
    .home-podcast-section { padding-right: 20px; padding-left: 20px; }
}
.fl-page-footer-wrap{
	padding: 3em 0;
}
.saltzer-story{
	clear:both;
}
.saltzer-story h2, .saltzer-reviews h2, .information-security h2{
	margin-top:40px;
}

.form_pop_overlay{
	position:fixed;
	top:0; right:0;
	bottom:0; left:0;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,.7);
	z-index:9999;
	display:none;
}
.form_pop_overlay.show{
	display:block;
}
.form_pop_content, .research_form_pop_content{
	max-width:600px;
	background-color:white;
	border-radius:15px;
	padding:50px;
	z-index:99999;
	top:10%;
	position:fixed;
	left:50%;
	margin-left:-300px;
	box-sizing: border-box;
	min-height:200px;
	display:none;
	max-height: 80%;
	overflow:scroll;
}
@media (max-width:620px){
	.form_pop_content{
		left:0;
		margin-left:10px;
		margin-right:10px;
		padding:50px 30px;
	}
}
.form_pop_content.show, .research_form_pop_content.show{
	display:block;
}
.form_pop_close, .research_form_pop_close{
	font-size:20px;
	padding:20px;
	cursor:pointer;
	position: absolute;
	right:10px;
	top:10px;
}
.hidebtn{
	display:none;
}
.hidebtn.show{
	display:block;
}
.home-podcast-section h2{
	margin-bottom:40px;
}

.researchBtn{
	padding:60px 20px;
    background-color: #009b4c; 
    color: #cef6e2;
	background-image: url('./img/Green_DotBar_VerticalGraphic.jpg');
	background-position:top center;
	background-repeat:no-repeat;
	background-size:cover;
	cursor:pointer;
}

.researchBtn2 {
    padding: 60px 20px;
    background-color: 
#009b4c;
color:
    #cef6e2;
    background-image: url('./img/Green_DotBar_VerticalGraphic.jpg');
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
}

.researchBtn span{
	display:block;
	text-transform:uppercase;
	font-size:25px;
	margin-bottom:10px;
}

.researchBtn2 span{
	display:block;
	text-transform:uppercase;
	font-size:25px;
	margin-bottom:10px;
}

.featuredDr{
	border: 0 !important;
    margin-bottom: 0 !important;
}

#gform_wrapper_1 {
    background: #fff; 
    padding: 1.5em 0;
    border-radius: 5px;
     -webkit-box-shadow: none; 
    -moz-box-shadow: none;
     box-shadow: none; 
    margin: 16px 0 2em 0;
}

.sidebyside{
	display:flex;
}
.sidebyside .oneside{
	width:50%;
	box-sizing:border-box;
}

.videos-wrap{
	display:flex;
	flex-wrap:wrap;
}
.video-line{
	width:31.333%;
	box-sizing:border-box;
	margin:0 1% 50px;
}
@media (max-width:750px){
	.video-line{
		width:48%;
	}
}
@media (max-width:600px){
	.video-line{
		width:100%;
		margin: 0 0 50px;
	}
}

.mt45{
	margin-top:45px !important;
}
.downloadlink{
	text-align:center;
	position:relative;
}
.downloadlink a{
	display:block;
	color:#009b4c;
}
.downloadlink a:hover{
	color:#000000;
}
.js-marquee-wrapper {
	color:#f2a50e;
}
.js-marquee {
padding-top:10px;
	padding-bottom:10px;
}
.alertbox{
	background-color:#f2a50e;
	padding:20px 50px;
	border-radius:10px;
	font-size: 20px;
}
.alertbox .alerttext{
	color:#fff;
}
.alertbox .alerttext a{
	color:#fff;
	text-decoration:underline;
	font-weight:700;
}
.alertbox .alerttext a:hover{
	text-decoration:none;
}
.alertcontainer{
	background-color:#fff;
}

[inert] {
  pointer-events: none;
  cursor: default;
}

[inert], [inert] * {
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}

.sr-only {
position: absolute !important;
height: 1px;
width: 1px;
overflow: hidden;
padding: 0 !important;
border: 0! important;
white-space: nowrap !important;
clip: rect(1px 1px 1px 1px) !important; /* IE6, IE7 */
clip: rect(1px, 1px, 1px, 1px) !important;
clip-path: inset(50%) !important;
}

.gray.mb10.contrast_adj {
    font-weight: bold;
}

.fl-page-footer-widgets a:hover {
    font-weight: 700;
}

.darkGrey_font {
    color: #757575;
}


/*signup form*/
#mc_embed_signup{
    max-width: 500px;
    margin: 0 auto;
}
#mc_embed_signup .mc-field-group.input-group label{
    padding-left: 11px;
    font-size: 17px;
}
#mc_embed_signup .button{
    background-color: #009b4c !important;
    opacity:1;
}
#mc_embed_signup .button:hover{
    opacity: .9;
}
.newsletter-sidebar{
	border:1px solid #009b4c;
	padding:25px 15px;
	margin:25px auto;
	text-align:center;
}
.newsletter-sidebar-title{
	font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 13px;
}
.newsletter-sidebar input{
	width:100%!important;
	padding:0 15px!important;
	border:1px solid #009b4c!important;
	margin:0 0 10px!important;
	border-radius:0!important;
	box-sizing:border-box;
	height:36px;
	line-height:36px;
}
.newsletter-sidebar input[type="submit"]{
	background-color:#009b4c;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
}
.newsletter-sidebar input[type="submit"]:hover{
	background-color:#fff;
	color:#009b4c;
}
#mc_embed_signup_scroll p{
margin:0;
}

/* home signup above footer */
.newsletter-signup{
    background-color:#009b4c;
    color:#ffffff;
}
.newsletter-signup .bottombarleft:after{
    content:'';
    background-color:#ffffff;
}
.newsletter-signup h2{
    color:#ffffff;
}
.newsletter-signup #mc_embed_signup{
    max-width: 100%;
    width:100%;
}
.newsletter-signup .mc-field-group,.newsletter-signup input[type=submit]{
    width:33%;
    box-sizing:border-box;
    float:left;
}
.newsletter-signup .mc-field-group:nth-of-type(2){
    margin:0 .5%;
}
.newsletter-signup input[type=text],.newsletter-signup input[type=email],.newsletter-signup input[type=submit]{
    height:45px;
    font-size: 16px;
    line-height:45px;
    padding:0 15px;
    color:#009b4c;
}
.newsletter-signup input[type=text]::placeholder,.newsletter-signup input[type=email]::placeholder,.newsletter-signup input[type=submit]::placeholder{
    color:#009b4c;
}
.newsletter-signup input[type=submit]{
    border:1px solid #ffffff;
    color:#ffffff;
}